Bug 218283 - The title bar and the control buttons are missing
The title bar and the control buttons are missing
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-12-04 08:33 EST by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-12 12:20:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-12-04 08:33:22 EST
When I activate compiz version compiz-0.0.13-0.32.20060817git.fc6 using gnome,
in all windows the title bar and the control icons for the
windows(max,min,close) are missing. And it is not possible to open an terminal
window. I only get an wihite empty window. I use an nvida card,
Comment 1 Frank Büttner 2006-12-07 04:25:52 EST
tested with the nvidia driver NVIDIA-Linux-x86-1.0-9631
Comment 2 Frank Büttner 2006-12-12 12:20:40 EST
After talk to nvida the send me an link with about nvida and compiz.
And now it works.
Here the link: http://www.nvnews.net/vbulletin/showthread.php?t=77030

Note You need to log in before you can comment on or make changes to this bug.